Subject: Re: [PATCH net-next 0/5] selftests: openvswitch: pylint cleanup for ovs-dpctl.py

From: Aaron Conole <[email-masked]>
Date: Wed, 13 May 2026 11:05:55 -0400

Minxi Hou <[email-masked]> writes:

> Hi Aaron,

Hi Minxi,

> This series depends on the v10 vlan/pop_vlan series (still in New state):
> https://patchwork.kernel.org/project/netdevbpf/list/?series=1093324
>
> Patchwork flagged apply failure because v10 isn't in the tree yet.
>
> Should I wait for v10 to land and resend, or is there a way to
> indicate the dependency so maintainers can apply them in order?

We should wait until all dependent series are merged; there isn't a way
to flog a series as depending on another as far as I'm aware.

I'll take a look at this series but please wait until the v10 is merged.

thanks!

> Thanks,
> Minxi